@charset 'UTF-8';

/* Reset */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: separate; border-spacing: 0; }
input, textarea { margin: 0; font-size: 100%; }
textarea { resize: none; }
select { margin: 0; }

/* Basics */

html,
body {
	-webkit-text-size-adjust: none;
}

body {
	font-family: 'Arial', sans-serif;
	font-size: 13px;
	line-height: 1.5em;
	color: rgb(41,50,61);
}

a {
	color: rgb(13,120,242);
	text-decoration: none;
	transition: color 100ms linear;
	-moz-transition: color 100ms linear;
	-webkit-transition: color 100ms linear;
	cursor: pointer;
}

a:hover {
	text-decoration: underline;
}

a,
*:focus {
	outline: none;
}

p {
	margin: 1em 0;
}

p:last-child {
	margin-bottom: 0px !important;
}

/* Grids */

.span1 { width: 56px; }
.span2 { width: 147px; }
.span3 { width: 238px; }
.span4 { width: 329px; }
.span5 { width: 420px; }
.span6 { width: 511px; }
.span7 { width: 602px; }
.span8 { width: 693px; }
.span9 { width: 784px; }
.span10 { width: 875px; }
.span11 { width: 966px; }
.span12 { width: 1057px; }

/* Easymodal */

.modal {
	display: none;
	padding: 24px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color: rgb(255,255,255);
	box-shadow: 0 25px 100px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 25px 100px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 25px 100px rgba(0, 0, 0, 0.5);
	overflow: hidden;
}

.modal.nopadding {
	padding: 0;
}

.modal.modal-with-icon {
	padding-left: 76px;
}

.modal .modal-icon {
	position: absolute;
	top: 29px;
	left: 18px;
	font-size: 46px;
	color: rgb(185,191,198);
}

.modal h1 {
	margin-bottom: 1em;
	color: rgb(41,50,61);
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	cursor: move;
}

.modal .buttons {
	margin: 24px 0 0 -5px;
}

.modal .buttons .btn {
	margin-left: 5px;
}

.modal.modal-with-icon hr {
	margin-left: -76px;
}

/* Inputs */

input[type=text],
input[type=email],
input[type=date],
input[type=number],
input[type=url],
input[type=password],
textarea {
	display: inline-block;
	line-height: 16px;
	min-height: 28px;
	font-family: inherit;
	font-size: 13px;
	color: rgb(41,50,61);
	background: rgb(255,255,255);
	border: 1px solid rgb(215,217,219);
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0px 0px 5px rgba(51, 170, 255, 0);
	-moz-box-shadow: 0px 0px 5px rgba(51, 170, 255, 0);
	-webkit-box-shadow: 0px 0px 5px rgba(51, 170, 255, 0);
	transition: box-shadow 100ms linear;
	-moz-transition: box-shadow 100ms linear;
	-webkit-transition: box-shadow 100ms linear;
	vertical-align: middle;
}

input[type=text],
input[type=email],
input[type=date],
input[type=number],
input[type=url],
input[type=password] {
	padding: 0 7px;
	line-height: 30px\9;
}

/* Change Autocomplete styles in Chrome */
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
	border: 1px solid rgb(215,217,219);
	-webkit-text-fill-color: rgb(41,50,61);
	background: rgb(255,255,255);
	transition: background-color 5000s ease-in-out 0s;
}

/* Remove IE10's “clear field” X button */
input[type=text]::-ms-clear,
input[type=email]::-ms-clear,
input[type=date]::-ms-clear,
input[type=number]::-ms-clear,
input[type=url]::-ms-clear {
	display: none !important;
}

textarea {
	padding: 7px;
	min-height: 36px;
	transition: box-shadow 100ms linear, height 0.2s;
	-moz-transition: box-shadow 100ms linear, height 0.2s;
	-webkit-transition: box-shadow 100ms linear, height 0.2s;
	resize: none;
	overflow: auto;
}

select {
	display: inline-block;
	padding: 5px 9px;
	line-height: 12px;
	height: 16px;
	min-height: 28px;
	font-family: inherit;
	font-size: 13px;
	color: rgb(41,50,61);
	background: rgb(255,255,255);
	border: 1px rgb(220,220,220) solid;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

input[type=text]:focus,
input[type=email]:focus,
input[type=date]:focus,
input[type=number]:focus,
input[type=url]:focus,
input[type=password]:focus,
textarea:focus {
	outline: none;
	border-color: rgb(125, 175, 232);
	box-shadow: 0px 0px 5px rgb(128, 202, 255);
	-moz-box-shadow: 0px 0px 5px rgb(128, 202, 255);
	-webkit-box-shadow: 0px 0px 5px rgb(128, 202, 255);
}

input:disabled,
select:disabled,
textarea:disabled {
	opacity: 0.50;
	-moz-opacity: 0.50;
	filter: alpha(opacity=50);
}

/* Select2 */

.select2-container {
	box-sizing: border-box;
	display: inline-block;
	margin: 0;
	position: relative;
	vertical-align: middle;
}
.select2-container .select2-selection--single {
	box-sizing: border-box;
	cursor: pointer;
	display: block;
	position: relative;
	padding-left: 9px;
	min-height: 30px;
	line-height: 30px;
	font-size: inherit;
	text-decoration: none;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	transition: background 100ms linear, box-shadow 100ms linear;
	-moz-transition: background 100ms linear, box-shadow 100ms linear;
	-webkit-transition: background 100ms linear, box-shadow 100ms linear;
}
.select2-container .select2-selection--single .select2-selection__rendered {
	display: block;
	padding-right: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.select2-container .select2-selection--single .select2-selection__clear {
	position: relative;
}
.select2-container .select2-selection--multiple {
	box-sizing: border-box;
	cursor: pointer;
	display: block;
	min-height: 32px;
	user-select: none;
	-webkit-user-select: none;
	transition: background 100ms linear, box-shadow 100ms linear;
	-moz-transition: background 100ms linear, box-shadow 100ms linear;
	-webkit-transition: background 100ms linear, box-shadow 100ms linear;
}
.select2-container .select2-selection--multiple .select2-selection__rendered {
	display: inline-block;
	overflow: hidden;
	padding-left: 8px;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.select2-container .select2-search--inline {
	float: left;
}
.select2-container .select2-search--inline .select2-search__field {
	box-sizing: border-box;
	border: none;
	font-size: 100%;
	margin-top: 5px;
	padding: 0;
}
.select2-container .select2-search--inline .select2-search__field::-webkit-search-cancel-button {
	-webkit-appearance: none;
}
.select2-dropdown {
	display: block;
	position: absolute;
	left: -100000px;
	width: 100%;
	background: rgb(255,255,255);
	border: 1px rgb(215,217,219) solid;
	border: 1px #cccccc\9 solid;
	box-shadow: 0 5px 25px -5px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 5px 25px -5px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 5px 25px -5px rgba(0, 0, 0, 0.25);
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	z-index: 10000;
}
.select2-results {
	display: block;
}
.select2-results__options {
	list-style: none;
	margin: 0;
	padding: 0;
}
.select2-results__option {
	padding: 4px 8px 5px;
	min-height: 19px;
	line-height: 19px;
	user-select: none;
	-webkit-user-select: none;
}
.select2-results__option[aria-selected] {
	cursor: pointer;
}
.select2-container--open .select2-dropdown {
	left: 0;
}
.select2-container--open .select2-dropdown--above {
	border-bottom: none;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.select2-container--open .select2-dropdown--below {
	box-sizing: border-box;
	border-top: none;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.select2-search--dropdown {
	display: block;
	padding: 3px;
}
.select2-search--dropdown .select2-search__field {
	box-sizing: border-box;
	margin: 0;
	padding: 0 7px 0 27px;
	width: 100%;
	line-height: 18px;
	min-height: 30px;
	font-family: inherit;
	font-size: 13px;
	color: rgb(41,50,61);
	background: rgb(255,255,255);
	border: 1px solid rgb(215,217,219);
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0px 0px 5px rgba(51, 170, 255, 0);
	-moz-box-shadow: 0px 0px 5px rgba(51, 170, 255, 0);
	-webkit-box-shadow: 0px 0px 5px rgba(51, 170, 255, 0);
	transition: box-shadow 100ms linear;
	-moz-transition: box-shadow 100ms linear;
	-webkit-transition: box-shadow 100ms linear;
	outline: 0;
}
.select2-search:before {
	position: absolute;
	top: 9px;
	left: 13px;
	font-family: 'fontello';
	font-size: 14px;
	content: '\e805';
	color: rgb(184,191,198);
}
.select2-search--dropdown .select2-search__field::-webkit-search-cancel-button {
	-webkit-appearance: none;
}
.select2-search--dropdown.select2-search--hide {
	display: none;
}
.select2-close-mask {
	border: 0;
	margin: 0;
	padding: 0;
	display: block;
	position: fixed;
	left: 0;
	top: 0;
	min-height: 100%;
	min-width: 100%;
	height: auto;
	width: auto;
	opacity: 0;
	z-index: 99;
	background-color: rgb(255,255,255);
	filter: alpha(opacity=0);
}
.select2-hidden-accessible {
	border: 0 !important;
	clip: rect(0 0 0 0) !important;
	height: 1px !important;
	margin: -1px !important;
	overflow: hidden !important;
	padding: 0 !important;
	position: absolute !important;
	width: 1px !important;
}
.select2-container--default .select2-selection--single {
	color: rgb(41,50,61);
	background: rgb(255,255,255);
	border: 1px solid rgb(215,217,219);
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0px 0px 5px rgba(51, 170, 255, 0);
	-moz-box-shadow: 0px 0px 5px rgba(51, 170, 255, 0);
	-webkit-box-shadow: 0px 0px 5px rgba(51, 170, 255, 0);
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	overflow: hidden;
	vertical-align: middle;
	outline: none;
	cursor: pointer;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
	color: rgb(41,50,61);
	line-height: 28px;
}
.select2-container--default .select2-selection--single .select2-selection__clear {
	cursor: pointer;
	float: right;
	font-weight: bold;
}
.select2-container--default .select2-selection--single .select2-selection__placeholder {
	color: rgb(185,191,198);
}
.select2-container--default .select2-selection--single .select2-selection__arrow:before {
	font-family: 'fontello';
	content: '\e80f';
	color: rgb(41,50,61);
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
	position: absolute;
	top: 0;
	right: 9px;
	line-height: 28px;
}
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow {
	background-color: transparent;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
}
.select2-container--default.select2-container--disabled .select2-selection--single {
	opacity: 0.50;
	-moz-opacity: 0.50;
	filter: alpha(opacity=50);
	cursor: default;
}
.select2-container--default.select2-container--disabled .select2-selection--single .select2-selection__clear {
	display: none;
}
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
}
.select2-container--default.select2-container--focus .select2-selection--single {
	outline: none;
	border-color: rgb(125,175,232);
	box-shadow: 0px 0px 5px rgb(128, 202, 255);
	-moz-box-shadow: 0px 0px 5px rgb(128, 202, 255);
	-webkit-box-shadow: 0px 0px 5px rgb(128, 202, 255);
}
.select2-container--open.select2-container--focus .select2-selection--single,
.select2-container--disabled.select2-container--focus .select2-selection--single {
	color: rgb(41,50,61);
	border: 1px solid rgb(215,217,219) !important;
	box-shadow: 0px 0px 5px rgba(51, 170, 255, 0) !important;
	-moz-box-shadow: 0px 0px 5px rgba(51, 170, 255, 0);
	-webkit-box-shadow: 0px 0px 5px rgba(51, 170, 255, 0);
}
.select2-container--default .select2-selection--multiple {
	background-color: white;
	border: 1px solid #aaa;
	border-radius: 4px;
	cursor: text;
}
.select2-container--default .select2-selection--multiple .select2-selection__rendered {
	box-sizing: border-box;
	list-style: none;
	margin: 0;
	padding: 0 5px;
	width: 100%;
}
.select2-container--default .select2-selection--multiple .select2-selection__rendered li {
	list-style: none;
}
.select2-container--default .select2-selection--multiple .select2-selection__placeholder {
	color: rgb(185,191,198);
	margin-top: 5px;
	float: left;
}
.select2-container--default .select2-selection--multiple .select2-selection__clear {
	cursor: pointer;
	float: right;
	font-weight: bold;
	margin-top: 5px;
	margin-right: 10px;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
	background-color: #e4e4e4;
	border: 1px solid #aaa;
	border-radius: 4px;
	cursor: default;
	float: left;
	margin-right: 5px;
	margin-top: 5px;
	padding: 0 5px;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
	color: #999;
	cursor: pointer;
	display: inline-block;
	font-weight: bold;
	margin-right: 2px;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover {
	color: #333;
}
.select2-container--default.select2-container--focus .select2-selection--multiple {
	border: solid black 1px;
	outline: 0;
}
.select2-container--default.select2-container--disabled .select2-selection--multiple {
	background-color: #eee;
	cursor: default;
}
.select2-container--default.select2-container--disabled .select2-selection__choice__remove {
	display: none;
}
.select2-container--default.select2-container--open.select2-container--above .select2-selection--single,
.select2-container--default.select2-container--open.select2-container--above .select2-selection--multiple {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.select2-container--default.select2-container--open.select2-container--below .select2-selection--single,
.select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.select2-container--default.select2-container--open .select2-selection--single,
.select2-container--default.select2-container--open .select2-selection--multiple {
	background-color: rgb(236,236,236);
}
.select2-container--default .select2-search--dropdown .select2-search__field {
	outline: none;
	border-color: rgb(125, 175, 232);
	box-shadow: 0px 0px 5px rgb(128, 202, 255);
	-moz-box-shadow: 0px 0px 5px rgb(128, 202, 255);
	-webkit-box-shadow: 0px 0px 5px rgb(128, 202, 255);
}
.select2-container--default .select2-search--inline .select2-search__field {
	background: transparent;
	border: none;
	outline: 0;
	box-shadow: none;
	-webkit-appearance: textfield;
}
.select2-container--default .select2-results > .select2-results__options {
	max-height: 200px;
	overflow-y: auto;
}
.select2-container--default .select2-results__option[role=group] {
	padding: 0;
}
.select2-container--default .select2-results__option[aria-disabled=true] {
	opacity: 0.50;
	-moz-opacity: 0.50;
	filter: alpha(opacity=50);
}
.select2-container--default .select2-results__option[aria-selected=true] {
	background-color: rgb(49,155,255) !important;
	color: rgb(255,255,255) !important;
}
.select2-container--default .select2-results__option .select2-results__option {
	padding-left: 1em;
}
.select2-container--default .select2-results__option .select2-results__option .select2-results__group {
	padding-left: 0;
}
.select2-container--default .select2-results__option .select2-results__option .select2-results__option {
	margin-left: -1em;
	padding-left: 2em;
}
.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option {
	margin-left: -2em;
	padding-left: 3em;
}
.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option {
	margin-left: -3em;
	padding-left: 4em;
}
.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option {
	margin-left: -4em;
	padding-left: 5em;
}
.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option {
	margin-left: -5em;
	padding-left: 6em;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
	background-color: rgb(213,216,221);
}
.select2-container--default .select2-results__group {
	cursor: default;
	display: block;
	padding: 6px;
	font-weight: bold;
}
.select2-container--classic .select2-selection--single {
	background-color: #f7f7f7;
	border: 1px solid #aaa;
	border-radius: 4px;
	outline: 0;
	background-image: -webkit-linear-gradient(top, white 50%, #eeeeee 100%);
	background-image: -o-linear-gradient(top, white 50%, #eeeeee 100%);
	background-image: linear-gradient(to bottom, white 50%, #eeeeee 100%);
	background-repeat: repeat-x;
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFEEEEEE', GradientType=0);
}
.select2-container--classic .select2-selection--single:focus {
	border: 1px solid #5897fb;
}
.select2-container--classic .select2-selection--single .select2-selection__rendered {
	color: #444;
	line-height: 28px;
}
.select2-container--classic .select2-selection--single .select2-selection__clear {
	cursor: pointer;
	float: right;
	font-weight: bold;
	margin-right: 10px;
}
.select2-container--classic .select2-selection--single .select2-selection__placeholder {
	color: rgb(185,191,198);
}
.select2-container--classic .select2-selection--single .select2-selection__arrow {
}
.select2-container--classic .select2-selection--single .select2-selection__arrow b {
}
.select2-container--classic.select2-container--open .select2-selection--single {
	border: 1px solid #5897fb;
}
.select2-container--classic.select2-container--open .select2-selection--single .select2-selection__arrow {
}
.select2-container--classic.select2-container--open .select2-selection--single .select2-selection__arrow b {
}
.select2-container--classic.select2-container--open.select2-container--above .select2-selection--single {
	border-top: none;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	background-image: -webkit-linear-gradient(top, white 0%, #eeeeee 50%);
	background-image: -o-linear-gradient(top, white 0%, #eeeeee 50%);
	background-image: linear-gradient(to bottom, white 0%, #eeeeee 50%);
	background-repeat: repeat-x;
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFEEEEEE', GradientType=0);
}
.select2-container--classic.select2-container--open.select2-container--below .select2-selection--single {
	border-bottom: none;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	background-image: -webkit-linear-gradient(top, #eeeeee 50%, white 100%);
	background-image: -o-linear-gradient(top, #eeeeee 50%, white 100%);
	background-image: linear-gradient(to bottom, #eeeeee 50%, white 100%);
	background-repeat: repeat-x;
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#FFEEEEEE', endColorstr='#FFFFFFFF', GradientType=0);
}
.select2-container--classic .select2-selection--multiple {
	background-color: white;
	border: 1px solid #aaa;
	border-radius: 4px;
	cursor: text;
	outline: 0;
}
.select2-container--classic .select2-selection--multiple:focus {
	border: 1px solid #5897fb;
}
.select2-container--classic .select2-selection--multiple .select2-selection__rendered {
	list-style: none;
	margin: 0;
	padding: 0 5px;
}
.select2-container--classic .select2-selection--multiple .select2-selection__clear {
	display: none;
}
.select2-container--classic .select2-selection--multiple .select2-selection__choice {
	background-color: #e4e4e4;
	border: 1px solid #aaa;
	border-radius: 4px;
	cursor: default;
	float: left;
	margin-right: 5px;
	margin-top: 5px;
	padding: 0 5px;
}
.select2-container--classic .select2-selection--multiple .select2-selection__choice__remove {
	color: #888;
	cursor: pointer;
	display: inline-block;
	font-weight: bold;
	margin-right: 2px;
}
.select2-container--classic .select2-selection--multiple .select2-selection__choice__remove:hover {
	color: #555;
}
.select2-container--classic.select2-container--open .select2-selection--multiple {
	border: 1px solid #5897fb;
}
.select2-container--classic.select2-container--open.select2-container--above .select2-selection--multiple {
	border-top: none;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.select2-container--classic.select2-container--open.select2-container--below .select2-selection--multiple {
	border-bottom: none;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.select2-container--classic .select2-search--dropdown .select2-search__field {
	border: 1px solid #aaa;
	outline: 0;
}
.select2-container--classic .select2-search--inline .select2-search__field {
	outline: 0;
	box-shadow: none;
}
.select2-container--classic .select2-dropdown {
	background-color: white;
	border: 1px solid transparent;
}
.select2-container--classic .select2-dropdown--above {
	border-bottom: none;
}
.select2-container--classic .select2-dropdown--below {
	border-top: none;
}
.select2-container--classic .select2-results > .select2-results__options {
	max-height: 200px;
	overflow-y: auto;
}
.select2-container--classic .select2-results__option[role=group] {
	padding: 0;
}
.select2-container--classic .select2-results__option[aria-disabled=true] {
	color: grey;
}
.select2-container--classic .select2-results__option--highlighted[aria-selected] {
	background-color: rgb(49,155,255);
	color: white;
}
.select2-container--classic .select2-results__group {
	cursor: default;
	display: block;
	padding: 6px;
}
.select2-container--classic.select2-container--open .select2-dropdown {
	border-color: #5897fb;
}

/* Checkbox */

input[type=checkbox] {
	margin-right: 6px;
}

.checkbox {
	position: relative;
	padding-left: 21px;
	font-weight: normal !important;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	outline: none;
}

.checkbox input[type=checkbox] {
	position: absolute;
	left: -99999px;
}

.checkbox span {
	position: absolute;
	top: 0;
 	left: 0;
 	margin: 2px 1px 1px;
	width: 13px;
	height: 13px;
	line-height: 13px;
	font-family: 'fontello';
	text-align: center;
	color: transparent;
	border: 1px rgb(215,217,219) solid;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	background: rgb(255,255,255);
	cursor: default;
}

.checkbox span:after {
	color: rgb(255,255,255);
	content: '\e808';
}

.checkbox:hover span {
	border-color: rgb(49,155,255);
}

.checkbox input[type=checkbox]:disabled:hover + span {
	border-color: rgb(215,217,219);
}

.checkbox input[type=checkbox]:active + span,
.checkbox input[type=checkbox]:focus + span {
	border-color: rgb(125, 175, 232);
	box-shadow: 0px 0px 5px rgb(128, 202, 255);
	-moz-box-shadow: 0px 0px 5px rgb(128, 202, 255);
	-webkit-box-shadow: 0px 0px 5px rgb(128, 202, 255);
	transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-webkit-transition: all 100ms linear;
}

.checkbox input[type=checkbox]:checked + span {
	border-color: rgb(49,155,255);
	background-color: rgb(49,155,255 );
}

.checkbox input[type=checkbox]:checked:active + span,
.checkbox input[type=checkbox]:checked:focus + span {
	border-color: rgb(49,155,255);
	background-color: rgb(49,155,255);
}

.checkbox input[type=checkbox]:disabled + span {
	opacity: 0.50;
	-moz-opacity: 0.50;
	filter: alpha(opacity=50);
	cursor: default;
	pointer-events: none;
}

.checkbox input[type=checkbox]:disabled:checked:hover + span {
	border-color: rgb(49,155,255);
}

.checkbox.in-table {
	display: inline;
	padding-left: 15px;
}

.checkbox.in-table span {
	margin: 0;
}

/* Radio */

input[type=radio] {
	margin-right: 6px;
}

.radio {
	position: relative;
	padding-left: 21px;
	font-weight: normal !important;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	outline: none;
}

.radio input[type=radio] {
	position: absolute;
	left: -99999px;
}

.radio span {
	position: absolute;
	top: 0;
 	left: 0;
 	margin: 2px 1px 1px;
	width: 13px;
	height: 13px;
	line-height: 13px;
	border: 1px rgb(215,217,219) solid;
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	background: rgb(255,255,255);
	transition: color 100ms linear, border-color 100ms linear, box-shadow 100ms linear, opacity 100ms linear;
	-moz-transition: color 100ms linear, border-color 100ms linear, box-shadow 100ms linear, opacity 100ms linear;
	-webkit-transition: color 100ms linear, border-color 100ms linear, box-shadow 100ms linear, opacity 100ms linear;
	cursor: default;
}

.radio:hover span {
	border-color: rgb(49,155,255);
}

.radio input[type=radio]:disabled:hover + span,
.radio input[type=radio]:disabled:hover + span + span {
	border-color: rgb(215,217,219) !important;
}

.radio input[type=radio]:checked + span {
	width: 13px;
	height: 13px;
	border: 1px rgb(49,155,255) solid;
}

.radio input[type=radio]:active + span,
.radio input[type=radio]:focus + span {
	border-color: rgb(125, 175, 232);
	box-shadow: 0px 0px 5px rgb(128, 202, 255);
	-moz-box-shadow: 0px 0px 5px rgb(128, 202, 255);
	-webkit-box-shadow: 0px 0px 5px rgb(128, 202, 255);
}

.radio input[type=radio]:checked + span + span {
	margin: 5px 4px 4px;
	width: 7px;
	height: 7px;
	background-color: rgb(49,155,255);
	border: 1px rgb(49,155,255) solid;
}

.radio input[type=radio]:disabled + span,
.radio input[type=radio]:disabled + span + span,
.radio input[type=radio]:disabled:checked + span,
.radio input[type=radio]:disabled:checked + span + span {
	opacity: 0.50;
	-moz-opacity: 0.50;
	filter: alpha(opacity=50);
	cursor: default;
	pointer-events: none;
}

.radio input[type=radio]:disabled:checked:hover + span,
.radio input[type=radio]:disabled:checked:hover + span + span {
	border-color: rgb(49,155,255) !important;
}

/* Placeholders */

.placeholder { color: rgb(185,191,198); }
:-moz-placeholder { color: rgb(185,191,198); }
:-webkit-input-placeholder { color: rgb(185,191,198); }
::-moz-placeholder { color: rgb(185,191,198); }
::-webkit-input-placeholder { color: rgb(185,191,198); }
input:-moz-placeholder { color: rgb(185,191,198); }
input:-webkit-placeholder { color: rgb(185,191,198); }
input::-moz-placeholder { color: rgb(185,191,198); }
input::-webkit-input-placeholder { color: rgb(185,191,198); }

/* Buttons */

.btn {
	position: relative;
	display: inline-block;
	padding: 0 14px;
	height: 28px;
	line-height: 28px;
	font-size: 13px;
	color: rgb(255,255,255);
	text-align: center;
	white-space: nowrap;
	border: 1px rgb(218,90,71) solid;
	background-color: rgb(218,90,71);
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0px 1px 2px -1px rgba(0, 0, 0, 0.1);
	-moz-shadow: 0px 1px 2px -1px rgba(0, 0, 0, 0.1);
	-webkit-shadow: 0px 1px 2px -1px rgba(0, 0, 0, 0.1);
	transition: background-color 100ms linear, border 100ms linear, opacity 100ms linear, border 100ms linear;
	-moz-transition: background-color 100ms linear, border 100ms linear, opacity 100ms linear, border 100ms linear;
	-webkit-transition: background-color 100ms linear, border 100ms linear, opacity 100ms linear, border 100ms linear;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	overflow: hidden;
	vertical-align: middle;
	cursor: pointer;
	outline: none;
}

.btn:hover {
	border-color: rgb(191,80,63);
	background-color: rgb(191,80,63);
}

.btn:active,
.btn.dropit-open {
	border-color: rgb(140,59,46) !important;
	background-color: rgb(140,59,46) !important;
}

a.btn {
	text-decoration: none;
}

/* Remove button padding in FF */
input.btn::-moz-focus-inner {
	border: 0;
	padding: 1px 0 0 0;
}

.btn-gray {
	border: 1px rgb(140,149,160) solid !important;
	color: rgb(255,255,255) !important;
	background: rgb(140,149,160) !important;
}

.btn-gray:hover {
	border-color: rgb(125,134,146) !important;
	background: rgb(125,134,146) !important;
}

.btn-gray:active,
.btn-gray.dropit-open {
	border-color: rgb(112,123,136) !important;
	background: rgb(112,123,136) !important;
}

.btn-white {
	border: 1px rgb(220,220,220) solid !important;
	color: rgb(41,50,61) !important;
	background: rgb(255,255,255) !important;
}

.btn-white:hover {
	border-color: rgb(200,200,200) !important;
}

.btn-white:active,
.btn-white.dropit-open {
	border-color: rgb(200,200,200) !important;
	background: rgb(236,236,236) !important;
}

.btn-white-selected {
	border: 1px rgb(140,149,160) solid !important;
	color: rgb(255,255,255) !important;
	background: rgb(140,149,160) !important;
}

.btn-white-selected:hover {
	border-color: rgb(125,134,146) !important;
	background: rgb(125,134,146) !important;
}

.btn-white-selected:active {
	border: 1px rgb(112,123,136) solid !important;
	color: rgb(255,255,255) !important;
	background: rgb(112,123,136) !important;
}

.btn.disabled,
.btn[disabled=disabled],
input[disabled=disabled],
select[disabled=disabled],
textarea[disabled=disabled] {
	opacity: 0.50;
	-moz-opacity: 0.50;
	filter: alpha(opacity=50);
	cursor: default;
	pointer-events: none;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
}

.btn-small {
	padding: 0 11px;
	height: 20px;
	line-height: 20px;
	font-size: 11px;
}

.btn-large {
	padding: 0 19px;
	height: 42px;
	line-height: 44px;
	font-size: 17px;
	font-weight: normal;
}

.btn-xlarge {
	padding: 0 19px;
	height: 70px;
	line-height: 70px;
	font-size: 21px;
	font-weight: normal;
}

.btn-group {
	display: inline-block;
	list-style: none;
	vertical-align: middle;
}

.btn-group ul {
	display: none;
}

.btn-group li {
	float: left;
}

.btn-group li a [class^='icon-'] {
	line-height: 100% !important;
}

.btn-group .btn {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	overflow: hidden;
}

.btn-group .menu-btn {
	padding: 0 9px !important;
}

.btn-group li:first-of-type .btn {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.btn-group li:first-of-type:not(:last-of-type) .btn {
	border-radius: 3px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	-moz-border-radius: 3px;
	-moz-border-radius-topright: 0;
	-moz-border-radius-bottomright: 0;
	-webkit-border-radius: 3px;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 0;
}

.btn-group li:last-of-type .btn {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.btn-group li:last-of-type:not(:first-of-type) .btn {
	border-radius: 3px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	-moz-border-radius: 3px;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-bottomleft: 0;
	-webkit-border-radius: 3px;
	-webkit-border-top-left-radius: 0;
	-webkit-border-bottom-left-radius: 0;
}

.btn-group li:not(:first-of-type) .btn {
	border-left-color: rgba(255,255,250, 0.2) !important;
}

.btn-group li:not(:first-of-type) .btn-white {
	border-left-color: rgb(220,224,229) !important;
}

.btn-group li:not(:first-of-type) .btn-gray {
	border-left-color: rgba(49,49,49, 0.15) !important;
}

.btn-group li:not(:last-of-type) .btn-white {
	border-right-color: transparent !important;
}

/* Forms */

.field-box {
	display: table;
}

.field-box-inline {
	display: inline-block;
	margin-right: 16px;
}

.field-box,
.field-box-inline,
.field-box-horizontal {
	position: relative;
	margin-bottom: 24px;
	vertical-align: top;
}

.field-box .field-box-inline {
	margin-bottom: 0;
}

.field-box-horizontal {
	display: table;
	margin-left: 176px;
}

.field-box label,
.field-box-inline label {
	display: block;
	margin-bottom: 4px;
	color: rgb(87, 101, 117);
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
}

.field-box-horizontal label {
	float: left;
	margin: 2px 16px 3px -176px;
	width: 160px;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
}

.fieldlabel {
	display: block;
	color: rgba(41,50,61, 0.6);
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	cursor: default;
}

.field-box .note,
.field-box-inline .note,
.field-box-horizontal .note {
	display: block;
	font-size: 12px;
	color: rgb(143,152,163);
	line-height: 16px;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	cursor: default;
}

.field-box .note,
.field-box-inline .note {
	margin: -2px 0 6px;
}

.field-box-horizontal .note {
	clear: left;
	float: left;
	margin: 0 0 7px -176px;
	width: 160px;
}

label .required {
	display: inline-block;
	padding-left: 3px;
	font-size: 8px;
	color: rgb(218,90,71);
	vertical-align: top;
}

.input-group input:last-of-type:not(:first-child) {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-bottomleft: 0;
	-webkit-border-top-left-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	position: relative;
}

.input-group input:first-of-type:not(:last-child) {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	-moz-border-radius-topright: 0;
	-moz-border-radius-bottomright: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	position: relative;
}

.input-group .input-group-addon {
	display: inline-block;
	padding: 0 7px;
	line-height: 28px;
	min-height: 28px;
	background: rgb(245,246,247);
	border: 1px solid rgb(215,217,219);
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	vertical-align: middle;
	white-space: nowrap;
	cursor: default;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
}

.input-group .input-group-addon:first-child {
	border-right: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	-moz-border-radius-topright: 0;
	-moz-border-radius-bottomright: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 0;
}

.input-group .input-group-addon:last-child {
	border-left: 0;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-bottomleft: 0;
	-webkit-border-top-left-radius: 0;
	-webkit-border-bottom-left-radius: 0;
}

.input-group .input-group-addon.disabled {
	opacity: 0.50;
	-moz-opacity: 0.50;
	filter: alpha(opacity=50);
	cursor: default;
	pointer-events: none;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
}

.error-msg {
	display: table;
	position: relative;
	margin: 3px 0 0 0;
	padding: 3px 7px 2px;
	color: rgb(255,255,255);
	font-size: 12px;
	text-align: left !important;
	background-color: rgb(218,90,71);
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.error-msg:after {
	position: absolute;
	left: 12px;
	bottom: 100%;
	margin-left: -6px;
	width: 0;
	height: 0;
	border: solid transparent;
	border-width: 6px;
	border-color: rgba(218,90,71, 0);
	border-bottom-color: rgb(218,90,71);
	content: ' ';
	pointer-events: none;
}

.error-msg a {
	color: rgb(255,255,255);
	text-decoration: underline;
}

/* Help */

.help .help-link [class^='icon-'] {
	margin-right: 3px;
}

.help .help-link,
.help .help-link [class^='icon-'] {
	cursor: pointer;
}

.help span {
	display: none;
}

/* Tables */

table {
	border-collapse: separate;
	border-spacing: 0;
}

table.data {
	width: 100%;
}

table.data thead th {
	padding: 8px 6px 7px;
	line-height: 1.24em;
	background: rgb(245,246,247);
	text-align: left;
	vertical-align: bottom;
	white-space: nowrap;
	cursor: default;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
}

table.data thead th.asc:after,
table.data thead th.desc:after {
	margin-left: 6px;
	font-family: 'fontello';
	font-size: 13px;
	color: rgba(0,0,0, 0.6);
}

table.data thead th.asc:after {
	content: '\e80f';
}

table.data thead th.desc:after {
	content: '\e845';
}

table.data tbody td,
table.data tfoot td {
	padding: 5px 6px 5px 6px;
	vertical-align: middle;
}

table.data tbody td {
	border-bottom: 1px rgb(219,221,223) dotted;
}

table.data .thin {
	width: 0.01% !important;
}

table.data.errorHandled tbody td {
	padding: 5px 6px 0;
	border-bottom: none;
}

table.data.errorHandled .error-tr td {
	padding: 0 6px 5px;
	border-bottom: 1px rgb(219,221,223) dotted;
}

table.data .text-top {
	vertical-align: top;
}

/* Dropdown menu */

.dropit {
	list-style: none;
}

.dropit .dropit-trigger {
	position: relative;
}

.dropit .dropit-submenu {
	display: none;
	position: absolute;
	top: 100%;
	right: 0;
	width: inherit !important;
	min-height: 1em;
	background: rgb(255,255,255);
	font-size: 12px;
	box-shadow: 0 0 0 1px rgba(0, 0, 20, 0.1), 0 5px 20px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 0 0 1px rgba(0, 0, 20, 0.1), 0 5px 20px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 0 0 1px rgba(0, 0, 20, 0.1), 0 5px 20px rgba(0, 0, 0, 0.25);
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	list-style: none;
	overflow: hidden;
	z-index: 1000;
}

.dropit .dropit-open .dropit-submenu li {
	width: 100% !important;
}

.dropit .dropit-open .dropit-submenu li a {
	display: block;
	padding: 0 14px;
	line-height: 38px;
	color: rgb(41,50,61) !important;
	text-decoration: none;
	white-space: nowrap;
	cursor: pointer;
	overflow: hidden;
}

.dropit .dropit-open .dropit-submenu li a:hover {
	color: rgb(41,50,61) !important;
	background: rgb(213,216,221);
}

.menu ul {
	display: none;
}

.menu > li:first-child > a:first-child:after {
	margin-left: 9px;
	font-family: 'fontello';
	content: '\e80f';
}

.menu li .btn {
	padding: 0 9px;
}

.menu .padded a {
	padding: 0 29px 0 24px !important;
}

.menu hr {
	height: 0;
	border: 0;
	margin: 5px 0 0 0;
	padding: 5px 0 0 0;
	border-top: 1px rgb(227,229,232) solid;
}

.menu li .sel:before {
	margin-left: -14px;
	padding-right: 6px;
	font-family: 'fontello';
	content: '\e808';
	color: rgb(153,153,153);
}

.dropit .dropit-open .dropit-submenu li a.sel:hover {
	background: transparent;
}

/* Datepicker */

.date_selector,
.date_selector * {
	padding: 0;
	margin: 0;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
}

.date_selector {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	padding: 5px;
	width: auto;
	min-width: 224px;
	height: auto;
	font-family: HelveticaNeue, sans-serif;
	font-size: 13px;
	color: rgb(41,50,61);
	background: rgb(255,255,255);
	border: 1px solid rgb(215,217,219);
	box-shadow: 0 5px 25px -5px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 5px 25px -5px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 5px 25px -5px rgba(0, 0, 0, 0.25);
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	z-index: 100000;
}

.date_selector_ieframe {
	display: none;
	position: absolute;
	z-index: 99999;
}

.date_selector .nav {
	position: relative;
	cursor: default;
}

.date_selector .year_nav .prev {
	position: absolute;
	top: 10px;
	left: 4px;
}

.date_selector .year_nav .next {
	position: absolute;
	top: 10px;
	left: 52px;
}

.date_selector .year_name {
	position: absolute;
	top: 10px;
	left: 21px;
	width: 33px;
	text-align: center;
}

.date_selector .month_nav .prev {
	position: absolute;
	top: 10px;
	right: 96px;
}

.date_selector .month_nav .next {
	position: absolute;
	top: 10px;
	right: 4px;
}

.date_selector .month_name {
	position: absolute;
	top: 10px;
	right: 21px;
	width: 74px;
	text-align: center;
}

.date_selector .button {
	width: 17px;
	color: rgb(13,120,242);
	text-align: center;
	cursor: pointer;
}

.date_selector .button:hover [class^='icon-'],
.date_selector .button.hover [class^='icon-'] {
}

.date_selector table {
	margin-top: 30px;
	border-spacing: 2px;
	border-collapse: separate;
	clear: both;
}

.date_selector th {
	cursor: default;
}

.date_selector th,
.date_selector td {
	width: 24px;
	height: 24px;
	line-height: 24px;
	text-align: center;
}

.date_selector th {
	font-size: 11px;
	font-weight: bold;
}

.date_selector td {
	border: 2px rgb(255,255,255) solid;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	white-space: nowrap;
}

.date_selector td.today {
	border-color: rgb(218,90,71) !important;
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
}

.date_selector td.unselected_month {
	color: rgba(41,50,61, 0.4);
	cursor: default;
}

.date_selector td.selectable_day {
	cursor: pointer;
}

.date_selector td.selectable_day:hover,
.date_selector td.selectable_day.hover {
	border-color: rgb(213,216,221);
	background: rgb(213,216,221);
}

.date_selector td.selected,
.date_selector td.selected:hover {
	border-color: rgb(49,155,255);
	color: rgb(255,255,255) !important;
	background: rgb(49,155,255);
}

.date_selector td.today:hover,
.date_selector td.today.selected,
.date_selector td.today.selected:hover {
	color: rgb(255,255,255);
	border-color: rgb(96,108,121);
	background-color: rgb(218,90,71) !important;
}

.date_selector td.today:hover {
	border-color: rgb(181,184,188);
}

/* Lines */

hr {
	float: none;
	overflow: hidden;
	margin: 24px -24px;
	height: 0;
	border: 0;
	border-top: 1px rgb(227,229,232) solid;
	color: transparent;
}

/* Input with icons */

.input-with-icon {
	position: relative;
	display: inline-block;
}

.input-with-icon [class^='icon-'] {
	position: absolute;
	top: 0;
	left: 10px;
	line-height: 28px;
	line-height: 30px\9;
	font-size: 14px;
	color: rgb(184,191,198);
}

.input-with-icon.time input {
	padding-left: 30px;
	width: 38px;
}

.input-with-icon.date input {
	padding-left: 30px;
	width: 70px;
}

.input-with-icon.search input[type=text] {
	padding-left: 28px;
	padding-right: 28px;
}

.input-with-icon.search .cancel {
	position: absolute;
	top: 1px;
	right: 0;
	width: 28px;
	height: 30px;
	height: 30px\9;
	line-height: 28px;
	line-height: 30px\9;
	color: rgb(184,191,198);
	text-align: center;
	text-decoration: none;
	cursor: pointer;
}

.input-with-icon.search .cancel:hover {
	color: rgb(41,50,61);
}

/* External links */

.external-link [class^='icon-'],
.external-link [class*=' icon-'] {
	padding-right: 3px;
}

/* Other basics */

.hidden {
	display: none !important;
}

.left {
	float: left;
}

.right {
	float: right;
}

.text-center {
	text-align: center !important;
}

.text-right {
	text-align: right !important;
}

.bold {
	font-weight: bold !important;
}

.strike {
	text-decoration: line-through;
}

.italic {
	font-style: italic;
}

.fullwidth {
	width: 100%;
}

.fixwidthfont {
	font-family: 'Courier New' !important;
}

.nowrap {
	white-space: nowrap;
}
